--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Converts the header to a string, including any mbox from line. Equivalent to header.to_string(true).
full_name: RMail::Header#to_s
is_singleton: false
name: to_s
params: ()
visibility: public
